# CMake generated Testfile for 
# Source directory: C:/ncs/v2.7.0/modules/lib/open-amp/open-amp/lib/virtio
# Build directory: C:/ncs/270_app/smp_svr/build_nrf7002dk_nrf5340_cpuapp/hci_ipc/modules/open-amp/open-amp/lib/virtio
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
